/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

/* Estilos para el header */
header {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

/* Estilos para el menú */
nav {
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 10px;
}

nav a {
    color: #333;
    text-decoration: none;
}

nav a:hover {
    color: #666;
}

/* Estilos para el contenido de la página */
section {
    padding: 10px;
}

/* Estilos para el footer */
footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}
